﻿#PublicWrapper .SMAToolboxContent {
	z-index: 10;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
#PublicWrapper.pushed .SMAToolboxContent {
	-webkit-transform: translate3d(-320px, 0, 0);
	-moz-transform: translate3d(-320px, 0, 0);
	-o-transform: translate3d(-320px, 0, 0);
	-ms-transform: translate3d(-320px, 0, 0);
	transform: translate3d(-320px, 0, 0);
}
#PublicWrapper.pushed .SMAToolboxContent nav {
	position: static;
}
#PublicWrapper.pushed #menu-toggle {
	position: absolute;
}
#PublicWrapper.pushed .SMAToolboxMenu nav {
	display: inherit;
	visibility: visible;
	-webkit-transform: translate3d(320px, 0, 0);
	-moz-transform: translate3d(320px, 0, 0);
	-o-transform: translate3d(320px, 0, 0);
	-ms-transform: translate3d(320px, 0, 0);
	transform: translate3d(320px, 0, 0);
}
.SMAToolboxMenu a {
	z-index: 1;
}
.SMAToolboxMenu nav {
	-webkit-transform: translate3d(320px, 0, 0);
	-moz-transform: translate3d(320px, 0, 0);
	-o-transform: translate3d(320px, 0, 0);
	-ms-transform: translate3d(320px, 0, 0);
	transform: translate3d(320px, 0, 0);
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
	position: fixed;
	z-index: 1050;
	right: 0px;
	top: 0px;
	width: 320px;
	color: #fff;
	height: 100%;
	min-height: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	display: none;
	visibility: hidden;
}
.SMAToolboxMenu nav ul {
	float: left;
	margin-top: 5px;
}
.SMAToolboxMenu nav li {
	float: left;
	clear: both;
	font-family: "Source Sans Pro", "Helvetica", "Arial", sans-serif;
	font-weight: 300;
}
.SMAToolboxMenu nav li a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	width: 100%;
	height: 30px;
	line-height: 30px;
	/*text-transform: uppercase;*/
	-webkit-transition: color ease-in-out 0.1s;
	-moz-transition: color ease-in-out 0.1s;
	-o-transition: color ease-in-out 0.1s;
	transition: color ease-in-out 0.1s;
}
.SMAToolboxMenu nav li a:hover {
	color: #bccd32;
}
.SMAToolboxMenu nav li a.selected {
	color: #fff;
}
#menu-toggle,
#menu-toggle:link,
#menu-toggle:active,
#menu-toggle:visited {
	display: block;
	width: 48px;
	height: 56px;
	position: fixed;
	right: 0;
	top: 200px;
	font-size: 38px !important;
	color: #ffffff !important;
	padding: 10px 0px 10px 9px;
	margin: 0 auto;
	vertical-align:middle;
	-o-transition: color 0.25s linear;
	-moz-transition: color 0.25s linear;
	-khtml-transition: color 0.25s linear;
	-webkit-transition: color 0.25s linear;
	-ms-transition: color 0.25s linear;
	transition: color 0.25s linear;
	border-radius: 4px 0px 0px 4px;
}
#menu-toggle:hover {
	color: #15c2d2 !important;
}
#nav-close {
	width: 30px;
	height: 30px;
	position: absolute;
	right: 20px;
	top: 30px;
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 15px 15px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAEeSURBVEiJtZZbboMwEEWvsgukqB8owDq6x6rKLiplA11HvhPS7OL0Z5Ac47Eh4JEskAfP8Vw/GAFH4Aw87NkC2tjaKOZR9hLaHzBsgAwWI7SzjBrb403Y4MU7SLpobo2kX0l9wudZb2OahO8y6RmnGmbWL8ikdzLBYrellAFGoMtAOvvGm+gAaIm+OdgiSAwqSXAHTsG3J+vzIC+Se3p7s5xgOcgYQzxQSZKbNQ+SXM/cTuoys07Z3YOUQKV1iCHh+q0GTTBPKsyXhQA6rDj522wn6YpZ7bkZsrC9t7cLq3Fgk7BaV9AMVvNSfYFtgayCifo/vhvwIebFyVrIEtiXHOfexcmYKk6ekj4lXd+4aK429hn1/4i6BeQIfAPNP0CKGLDB2vmHAAAAAElFTkSuQmCC);
}
#SMAToolboxFlyOut {
	position: absolute !important;
	background-color: #152335;
}
#SMAToolboxFlyOut div {
	clear: both;
	z-index: 1050;
}
#SMAToolboxFlyOut ul {
  padding-left: 0;
  list-style: none;
}
#SMAToolboxFlyOut li {
	font-size: 12pt;
}
@media (max-width: 767px) {
	#menu-toggle, #SMAToolboxFlyOut {
		display: none;
		visibility: hidden;
	}
}
.SMAToolboxMask2 {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1040;
	height: 100%;
	opacity: 1;
	background: #000000;
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.5);
}
.SMAToolboxMask {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1040;
	height: 100%;
	background: #000000;
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.5);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
 	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
}
